
@font-face {
	font-family: 'InterUI';
	src: url('fonts/interui-regular.eot');
	src: url('fonts/interui-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/interui-regular.ttf') format('truetype'),
		url('fonts/interui-regular.woff') format('woff'),
		url('fonts/interui-regular.svg#InterUI-Regular') format('svg');
  	font-weight: 400;
	font-style:  normal;
}
@font-face {
	font-family: 'InterUI-Bold';
	src: url('fonts/interui-bold.eot');
	src: url('fonts/interui-bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/interui-bold.ttf') format('truetype'),
		url('fonts/interui-bold.woff') format('woff'),
		url('fonts/interui-bold.svg#InterUI-Bold') format('svg');
  	font-weight: 700;
	font-style:  normal;
}

@font-face {
	font-family: 'InterUI-Medium';
	src: url('fonts/interui-medium.eot');
	src: url('fonts/interui-medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/interui-medium.ttf') format('truetype'),
		url('fonts/interui-medium.woff') format('woff'),
		url('fonts/interui-medium.svg#InterUI-Bold') format('svg');
  	font-weight: 500;
	font-style:  normal;
}
html, body {
  scroll-behavior: smooth;
}
body {
    font-family: 'InterUI', sans-serif;
}
.container {
    max-width: 1180px;
}
nav {
    padding: 20px 0px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background:#FFF;
    width:100%;
    z-index:9;
}

.navbar .nav-link {
    font-size: 18px;
    color: #000;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
}

.navbar .btn:hover {
    background: transparent;
    color: #000;
}

.navbar .btn {
    color: #222428;
    font-size: 16px;
    font-weight: normal;
    border-radius: 7px;
    border: 0.5px solid #132649;
}
.navbar .dropdown-item {
    color: #000;
    font-size: 18px;
    font-weight: 500;
}
.navbar .btn.show {
    background: transparent;
}

.navbar .dropdown-menu {
    border-radius: 7px;
    border: 0.5px solid #132649;
}
.topbanner {
    margin-top: 80px;
}
.topbanner .topbg {
    background-image: url(../images/top-banner.jpg); 
    height: 400px;
    background-size: cover; 
    background-position: center center;
    border-radius: 20px;
    padding: 0px 60px;
    display: flex;
    align-items: center;
}
.topbanner .topbg h1 {
    font-size: 34px;
    color: #FFF;
    font-family: 'InterUI-Medium';
    max-width: 555px;
}
.topbanner .topbg h1 p {
    font-size: 18px;
    color: #FFF;
    
    margin-top: 20px;
}

.whatis {
    padding: 50px 0px; 
}
.whatis h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.whatis p {
    font-size: 20px;
    color: #777777;
    padding-top: 20px;
    max-width: 744px;
    margin: auto;
}
.whatis .font18 {
    font-size: 18px;
    color: #000000;
}
.whatis .font22 {
    font-size: 22px;
    color: #000000;
}
.mediexam h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.mediexam {
    padding: 50px 0px;
}
.mediexam .medihold {
    border-bottom: 0.2px solid #000; padding-bottom: 20px; margin-bottom: 20px;
}
.mediexam .medihold p {
    font-size: 22px;
    color: #000;
}
.mediexam .medihold p span {
    font-size: 16px;
    color: #707070;
}
.whatare {
    padding: 50px 0px;
}
.whatare h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.whatare .font20grey {
    font-size: 20px;
    color: #777777;
}
.whatare .font20black {
    font-size: 20px;
    color: #000;
}
.uaeresi {
    padding: 50px 0px;
}
.medifit {
    padding: 50px 0px;
}
.medifit h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.medifit .font20grey {
    font-size: 20px;
    color: #777777;
}
.medifit .serhold {
    padding: 30px;
    border-radius: 20px;
    background-image: linear-gradient(221deg, #e7f3f5 100%, #fff 0%);
}
.medifit .serhold .font20black {
    font-size: 20px;
    color: #000;
}
.medifit .serhold .font18grey {
    font-size: 18px;
    color: #777;
}
.medifit .serhold h3 {
    font-size: 24px;
    font-weight: 500;
    color: #108C99;
    padding-top: 40px;
}
.medifit .font18blk {
    font-size: 18px;
    color: #000;
}

.medifit .font22ltblk {
    font-size: 22px;
    color: #1E1E1E;
}
.optional {
    padding: 50px 0px;
}
.optional h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
    max-width: 730px;
    margin: auto;
}
.optional .font20grey {
    font-size: 20px;
    color: #777777;
    max-width: 730px;
    margin: auto;
    margin-top: 20px; 
}
.contact {
    padding: 50px 0px;
}
.contact .grbghold {
    background: #F5F5F5;
    border-radius: 20px;
    padding: 30px;
}
.contact .grbghold h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.contact .grbghold p {
    font-size: 20px;
    color: #000;
    line-height: 30px;
}
.contact .grbghold p a {
    color: #108C99;
    text-decoration: underline;
}
.contact .grbghold p a:hover {
    text-decoration: none;
}
.gap20 {
    gap: 20px;
}
.faqs {
    padding: 50px 0px;
}
.faqs h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.faqs a.bttn {
    background: #005EA5;
    border-radius: 7px;
    padding: 10px 30px;
    color: #FFF;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    text-decoration: none;
}
.faqs a.bttn:hover {
    text-decoration: underline;
}
.faqs .accordion-button {
  color: #000;
  font-size: 18px;
  font-weight: 500;
  padding: 20px 0px;
}
.faqs .accordion-button:not(.collapsed) {
  color: #000000;
  font-size: 18px;
  font-weight: normal;
  background-color: transparent;
  box-shadow: none;
}
.faqs .accordion-body {
  font-size: 16px;
  color: #707070;
}
.faqs .accordion-item {
  border-left: 0px;
  border-right: 0px;
  border-top: none;
}
.faqs .accordion-button {
  padding-left: 0px;
  padding-right: 0px;
}
.faqs .accordion-body {
  padding-left: 0px;
  padding-right: 0px; 
  padding-top: 0px;
}

footer {
    background-color: #f8f9fa;
    padding: 50px 0px;
}

ul.firstfoot {
    margin: 0px 0px 30px 0px;
    padding: 0px;
}

ul.firstfoot li {
    list-style: none;
    display: inline-block;
    padding-right: 30px;
}

ul.firstfoot li a {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    color: #031b30;
}

ul.firstfoot li a:hover {
    text-decoration: none;
}

ul.scdfoot {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

ul.scdfoot li {
    list-style: none;
    display: inline-block;
    padding-right: 30px;
}

ul.scdfoot li a {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    color: #62707c;
}

ul.scdfoot li a:hover {
    text-decoration: none;
}

.footer-bottom {
    color: #62707c;
    font-size: 14px;
    line-height: 20px;
}
.scroll-offset {
    scroll-margin-top: 100px;
}
.optionalser {
    padding: 50px 0px;
}
.optionalser h1 {
    font-size: 34px;
    color: #108C99;
    font-family: 'InterUI-Medium';
}
.optionalser p {
    font-size: 20px;
    color: #777;
}
.optionalser .font20blk {
    font-size: 20px;
    color: #000;
    margin: 0px;
}
@media (max-width: 768px) {
    .topbanner .topbg {
        background-image: url(../images/top-bg-mobile.jpg);
        height: 700px; 
    }
    .topbanner .topbg h1 {
        font-size: 30px; 
    }
    .topbanner .topbg {
        padding: 20px;
        align-items: flex-start;
        text-align: center;
    }
    .whatis h1 {
        font-size: 26px;
    }
    .whatis p {
        font-size: 18px;
    }
    .whatis .font22 {
        font-size: 20px;
    }
    .mediexam h1 {
        font-size: 26px;
    }
    .whatare h1 {
        font-size: 26px;
    }
    .whatare .font20grey {
        font-size: 18px;
        padding-top: 20px;
    }
    .whatare .font20grey br {
        display: none;
    }
    .medifit h1 {
        font-size: 26px;
    }
    .medifit .font20grey {
        font-size: 18px;
    }
    .optional h1 {
        font-size: 26px;
    }
    .medifit .font22ltblk {
        font-size: 20px;
    }
    .contact .grbghold h1 {
        font-size: 26px;
    }
    .contact .grbghold p {
        font-size: 18px;
    }
    .faqs h1 {
        font-size: 26px;
    }
    ul.firstfoot {
        text-align: center;
    }
    .container {
        max-width: 100%;
    }
    .optionalser h1 {
        font-size: 26px;
    }
    .optionalser p {
        font-size: 18px;
    }
    .optionalser .font20blk {
        text-align: center;
    }
    ul.firstfoot li {
        padding-bottom: 20px;
    }
    ul.firstfoot li:last-child{
        padding-bottom: 0px;
    }
    ul.scdfoot {
        text-align: center;
    }
    ul.scdfoot li {
        padding-bottom: 20px;
    }
    ul.scdfoot li {
        padding-right: 10px;
    }
    .footer-bottom {
        text-align: center;
    }
    .footlogo {
        text-align: center;
    }
}